---
name: geo_design_management_repository_force_primary_checksumming
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/157697
rollout_issue_url:
milestone: '17.2'
type: ops
group: group::geo
default_enabled: true
